IKBD(4)

NAME
ikbd - I2C HID keyboard support

SYNOPSIS
ikbd* at ihidev?
wskbd* at ikbd? mux 1

DESCRIPTION
The ikbd driver provides support for I2C HID keyboards. Access to these devices is through the wscons(4) driver.

SEE ALSO
ihidev(4), wskbd(4)

HISTORY
The ikbd device driver first appeared in OpenBSD 5.9.